/*
 Theme Name:   Divi-MCS
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       monicka
 Author URI:   www.monickacliosakki.com
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {font-family: "Noto Serif";
    src: url("http://db.onlinewebfonts.com/t/04f2d37af5c9d159136624802b76d1c8.eot");
    src: url("http://db.onlinewebfonts.com/t/04f2d37af5c9d159136624802b76d1c8.eot?#iefix") format("embedded-opentype"),
    url("http://db.onlinewebfonts.com/t/04f2d37af5c9d159136624802b76d1c8.woff2") format("woff2"),
    url("http://db.onlinewebfonts.com/t/04f2d37af5c9d159136624802b76d1c8.woff") format("woff"),
    url("http://db.onlinewebfonts.com/t/04f2d37af5c9d159136624802b76d1c8.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/04f2d37af5c9d159136624802b76d1c8.svg#Noto Serif") format("svg");
}

#et-top-navigation {font-weight: 400;}

body {
font-family: Lato;
font-size: 19px;
color: #415457;
font-weight: 400;
line-height: 1.8; 
}
body h1 {
font-size: 40px;
font-family: Lato; 
color: #FF0066;
font-weight: 700;
font-style: normal;
line-height: 1.2;
}
body h2 {
font-size: 28px;
font-family: Lato; 
color: #c10061;
font-weight: 700;
font-style: normal;
line-height: 1.2;
}
body h3 {
font-family: Lato;
color: #000000;
font-size: 21px;
font-weight: 400;
line-height: 1.4; 
}
body h4 {
font-size: 16px;
font-family: Lato;
color: #FF0066;
line-height: 1.3;
font-style: normal;
text-transform: uppercase
}
body h5 {
font-size: 18px;
font-family: Poly;
color: #65565F;
line-height: 1.2;
font-weight: 700;
font-style: normal;
}
body h6 {
font-size: 16px;
font-family: Poly;
color: #FF0066;
line-height: 1.2;
font-style: normal;
}

.et-social-facebook a:before { content: '\e093'; }
.et-social-pinterest a:before { content: '\e095';}
.et-social-instagram a:before { content: '\e09a'; } 
.et-social-twitter a:before { content: '\e094'; } 